How can we help?

Ask a question or search our knowledge base:

 

 

I'm using an older version of Sift, API v202 or v203

API v202 has been deprecated for multiple years now, and as of July 2016 we've upgraded to v204  We strongly encourage you to upgrade to our current API to take advantage of our new automation features. If you have questions or need help, please fill out a support ticket. 

Have more questions? Submit a request